-
    headers: 'User-Agent: YahooMobileWeather/1.0 (Android Weather; 1.2) (ME173X; asus; ME173X; 4.2.2/JDQ39)'
    result: { browser: { name: 'Yahoo Weather', version: '1.2', type: 'app:news' }, os: { name: Android, version: 4.2.2 }, device: { type: tablet, manufacturer: Asus, model: 'MeMO Pad HD 7 (ME173X)' } }
    readable: 'Yahoo Weather 1.2 on an Asus MeMO Pad HD 7 (ME173X) running Android 4.2.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 6.0.1; Le X820 Build/FEXCNFN5601304222S; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/49.0.2623.91 Mobile Safari/537.36 Flipboard/3.4.13/2947,3.4.13.2947'
    readable: 'Flipboard 3.4.13 on a LeEco Le Max 2 X820 running Android 6.0.1'
    result: { browser: { name: Flipboard, using: { name: 'Chromium WebView', version: '49' }, version: 3.4.13, type: 'app:news' }, engine: { name: Blink }, os: { name: Android, version: 6.0.1 }, device: { type: mobile, subtype: smart, manufacturer: LeEco, model: 'Le Max 2 X820' } }
